[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xv and xorg

You (jk@zg.cz) wrote:

 JK> I have etch on my computer and when I tried to upgrade to xorg,
 JK> it conflicts with xv.

 JK> I just wanted to ask when xv is going to be updated or what is
 JK> holding it up or if someone has some suggestion how I could
 JK> upgrade and still get it working (some experimental xv package?)
 JK> or do I need to compile from sources?

There is no package named 'xv' in either stable, testing or
unstable. If you've got it from the older debian distribution, you'd
probably have to rebuild it from source against new xorg.


Reply to: